footer.footer{
  background-color: #2d2a2b;
  padding-top: 107px;
  @media screen and (max-width: 991px){
    padding-top: 30px;
  }
  .footer-top{
    .logo{
      width: 200px;
      height: 105px;
      text-align: center;
      img{
        width: 100%;
        height: 100%;
      }
    }
    .desc-footer{
      padding: 0 100px;
      @media screen and (max-width: 991px){
        padding: 0;
      }

      p{
        font-size: 16px;
        font-weight: 400;
        color: $main-color2;
        margin-bottom: 3px;
        @media screen and (max-width: 414px){
          font-size: 14px;
        }
        &:nth-child(1){
          padding-bottom: 40px;
        }

      }

      a{
        display: block;
        text-decoration: none;
        font-size: 16px;
        font-weight: 400;
        color: $main-color2;
        margin-bottom: 3px;
        @media screen and (max-width: 414px){
          font-size: 14px;
        }

      }
    }
    .menu_footer{
      h3{
        font-size: 20px;
        font-weight: 400;
        color: $main-color2;

      }
      ul{
        margin-top: 40px;
        list-style: none;
        padding-left: 0;
        @media screen and (max-width: 919px){
          margin-top: 30px;
        }
        li{
          line-height: 30px;
          list-style-type: none;
          i{
            margin-right: 5px;
            font-size: 15px;
          }
          .fa-facebook-official{
            color: #448ccb;
          }
          .fa-twitter-square{
            color: #1b5f79;
          }
          .fa-instagram{
            color: #872041;
          }
          .fa-google-plus-official{
            color: #304f33;
          }
          .fa-linkedin-square{
            color: #448ccb;
          }
          a{
            font-size: 16px;
            font-weight: 400;
            color: $main-color2;
            text-decoration: none;
            @media screen and (max-width: 414px){
              font-size: 14px;
            }
            &:hover{
              opacity: .8;
              text-decoration: underline;
            }
          }
        }
      }

    }
    .menu_footer_icon{
      padding: 0 50px;
      @media screen and (max-width: 991px){
        padding: 0;
      }
    }
  }
  .footer-bottom{
    margin-top: 110px;
    padding-bottom: 80px;
    @media screen and (max-width: 991px){
      margin-top: 30px;
      padding-bottom: 30px;
    }
    .copyright {
      text-align: center;
      padding-top: 50px;
      border-top: 5px solid #ffffff4f;
      @media screen and (max-width: 991px){
        padding-top: 30px;
      }
      h6 {
        font-size: 16px;
        color: $main-color2;
        @media screen and (max-width: 414px){
          font-size: 14px;
        }
        a {
          color: $color-title;
          text-decoration: underline;
        }
      }
    }
  }

}